*{margin:0;padding:0}

h1 {font-size: 28px;}
body {margin-top: 50px}
body.js-active {margin-top: 0}
.logo {padding-top: 10px; padding-bottom: 5px; max-width: 145px;}
.top_contact {color: #d0dc61; padding-top: 20px; font-weight: 800; font-size: 16px; padding-right: 20px}
.top_contact a { color: #d0dc61; text-decoration: none; font-size: 16px; padding-left: 20px}
.top_contact a:hover{ color: #d0dc61; text-decoration: none}
.top_contact img {padding-right: 5px}

.nav_menu {background-color: #fff; padding-top: 44px}
.nav_menu ul {  list-style: none; text-align: right; line-height: 1.6; width: 100%; }
.nav_menu ul li { display: inline-block; font-size: 18px; font-weight: 600; }
.nav_menu ul li a {padding-left: 7px; padding-right: 7px; position: relative; color: #12b9d2; margin-bottom: 7px;}
.navbar-toggle .collapse {color: #dce589 ;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background: none}
.nav_menu ul li.active a,  .nav_menu ul li:hover { color: #dce589; text-decoration: none;}
a:hover {text-decoration: none; color: #dce589}

.dropdown-menu {background: #EFF3C9; min-width: 165px; top: 25px; border-radius: 0}

.nav_menu ul .dropdown-menu li {display: block; text-align: left;}
.nav_menu ul .dropdown-menu li a {padding-bottom: 0; color:#03b5cf}
.dropdown-menu li a {color:#03b5cf}
.dropdown-menu a {color:#03b5cf; font-size: 16px; font-weight: 600;}
.nav_menu ul li.active .dropdown-menu a {color:#03b5cf; }
.nav_menu ul li .dropdown-menu a:hover {background: none; color:#000; width: 100% auto;}


.banners_home {background: #f8f9ed; /* Old browsers */
background: -moz-linear-gradient(top, #f8f9ed 0%, #e2f5f8 100%, #e2f5f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f9ed), color-stop(100%,#e2f5f8), color-stop(100%,#e2f5f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f8f9ed 0%,#e2f5f8 100%,#e2f5f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f8f9ed 0%,#e2f5f8 100%,#e2f5f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f8f9ed 0%,#e2f5f8 100%,#e2f5f8 100%); /* IE10+ */
background: linear-gradient(to bottom, #f8f9ed 0%,#e2f5f8 100%,#e2f5f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f9ed', endColorstr='#e2f5f8',GradientType=0 ); /* IE6-9 */
width: 100%; height: 250px; border-top: solid#dedede 1px; border-bottom: solid#dedede 1px; margin-top: 4px;}
.banners_home p {text-align: center; color: #707070;}
.banners_home p span { font-size: 16px; font-weight: 700; display: block; margin-top: 15px;}

.banner_block {max-width: 300px; display: block; margin: 30px auto 15px;}


.btn.btn_quick { width: 100%; height: 60px; background-color: #b3e9f1; margin-bottom: 15px; border-radius: 0; margin-top: 5px; text-align: left; padding-top: 8px}


.quick_contact ul li a img { float:left; padding-left: 5px; padding-right: 30px; }
.quick_contact ul li a {font-size: 20px; font-weight: 700; color: #088799; text-decoration: none; line-height: 2; float:left; }
.quick_contact ul { list-style: none;}


.leftcontent { padding-top: 20px;}
.rightcontent img { padding-top: 35px}
.titlecontent {text-align: right; padding-top: 20px}
.titlecontent img {padding-top: 15px}

/*-- inner page --*/
.content {padding-top: 15px}
.content ul {margin-left: 25px;}
.quick_link {margin-top: 40px; }
.news_img_det_center {margin-bottom: 25px;}

.links_left {list-style: none;padding: 10px; background-color: #eff3c9; margin: 0 0 20px;}
.links_left li {display: block; padding:0 10px;}
.links_left li a {display: block ; line-height: 2; border-bottom: 1px solid #bfc2a1; color: #7F807B; font-size: 20px; font-weight: 600;}
.links_left li:last-child a {border: 0}

/*-- footer --*/
.footer-slide { background-color: #03b5cf; width: 100%;  color: #fff; margin-top: 20px; padding-bottom: 20px;}
.footer-slide a {color:#fff;}
.footer-slide a:hover, .footer-slide a:focus {text-decoration: underline;}

.testimonials {background:url(../images/quote.png) no-repeat left top; padding-left: 70px; padding-bottom: 15px; margin-top: 25px; border-bottom: 1px solid #ccc;}
.sign {font-weight: 700; text-align: right;}


#cookieNotice {position:fixed; bottom:-140px; left:0; width:100%; padding:10px 0; background: #333; background:rgba(0,0,0,0.8); z-index:99999; color:#fff; }

.news_item h3 {margin: 0 0 5px;}
.news_item {margin-top: 15px; padding-bottom: 15px; border-bottom: 1px solid #333;}
.news_item h3 a:hover {text-decoration: none; color:#000;}
.stButton .stButton_gradient, .stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {height: 23px!important}
.social_share {display: block; overflow: hidden; margin-bottom: 30px;}
.js_disable {
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
}


.news_img_det_center img {max-width: 100%; height: auto;}
.nw-form-field {
    display: block;
    margin-bottom: 5px;
}
.nw-form-field.inline-group input.form-control {max-width: 330px;}
.btn.btn_subscribe { margin: 15px 0; background: #B3E9F1; color: #088799; padding: 6px 25px; font-weight: 700 }
.btn.btn_subscribe:hover {border: solid 1px #03B5CF; color: #333}


@media (min-width:1200px) {

}

@media (min-width:993px) {
ul.nav_bar li:hover .dropdown-menu  {display: block;}
.nav_menu ul li a { font-size: 16px;}
}
@media (max-width:992px) {
	.nav_menu ul li a	{font-size: 12px; padding-left: 5px; padding-right: 5px;}
	.btn.btn_quick {font-size: 14px; padding-left: 0px; line-height: 40px;}
	.quick_contact ul li a img {padding-right: 10px;}
	.quick_contact ul li a {font-size: 12px; line-height: 3.3 }
	.links_left li a { font-size: 14px;}
}

@media (max-width:767px) {
	.navbar-toggle {border-color:#00B2CD;}
	.navbar-toggle .icon-bar {background: #6FC2CE}
	.top_contact {padding-right: 0; font-size: 14px}
	.nav_menu {padding-top: 0}
	.nav_menu ul {text-align: left;}
	.nav_menu ul li {display: block;}
	.nav_bar-header {display: block; overflow: hidden; width: 100%;}
	.navbar-collapse  {background: #F7F9EE}
  	.dropdown-menu {position: relative; border:none; background: none; box-shadow: none; top: 0;}
  	.nav_menu ul li a {margin-bottom: 0; font-size: 14px;}
  	.banners_home {height: auto;}
	.quick_contact ul li a {font-size: 12px; line-height: 3.3 }

}

@media (max-width:480px) {
	.dropdown-menu { top: 0;}
	.quick_contact ul li a {font-size: 12px; line-height: 3.3 }
	.titlecontent {float: left; text-align: left;}
	.nav_menu ul li a	{font-size: 14px;}
}